/** 
  * Subscribe Forms CSS
  * This contains generic styling for Subscribe Forms
  * ------------------------------------------------------------------------ */

form.validateForm fieldset label.error {
	padding-top:.5em;
	color:#C30;
}


/* Tip Validation
 ****************************************/
.validateTipForm,
.validateTipForm fieldset {
	overflow:visible;	
}

	.validateTipForm div.field,
	.validateTipForm div.field .middleColumn {
		position:relative;
		overflow:visible;
	}
	
		.validateTipForm div.field label.error {
			position:absolute;
			top:0;
			display:block;
			color:#FFF;
			background-color:#C30;
			padding:6px;
			width:150px;
			font-size:0.8em;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			z-index:1000;
			margin:5px;
		}
		
		.validateTipForm div.field label.valid {
			display:none;
		}
		
		.validateTipForm div.field input.error {
			border:1px solid #F00;
		}
		
		